Bug 814403 - [abrt] pgadmin3-1.14.0-1.fc16: sqlTable::MakeKey(cacheLine*): Process /usr/bin/pgadmin3 was killed by signal 11 (SIGSEGV)
[abrt] pgadmin3-1.14.0-1.fc16: sqlTable::MakeKey(cacheLine*): Process /usr/bi...
Product: Fedora
Classification: Fedora
Component: pgadmin3 (Show other bugs)
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Devrim Gündüz
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2012-04-19 15:16 EDT by Danilo Cestari
Modified: 2013-02-13 08:59 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2013-02-13 08:59:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
File: dso_list (9.97 KB, text/plain)
2012-04-19 15:16 EDT, Danilo Cestari
no flags Details
File: maps (48.71 KB, text/plain)
2012-04-19 15:16 EDT, Danilo Cestari
no flags Details
File: backtrace (41.11 KB, text/plain)
2012-04-19 15:16 EDT, Danilo Cestari
no flags Details

  None (edit)
Description Danilo Cestari 2012-04-19 15:16:21 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/bin/pgadmin3
crash_function: sqlTable::MakeKey(cacheLine*)
executable:     /usr/bin/pgadmin3
kernel:         3.3.1-5.fc16.x86_64
pid:            31048
pwd:            /home/danilo
reason:         Process /usr/bin/pgadmin3 was killed by signal 11 (SIGSEGV)
time:           Thu 19 Apr 2012 04:06:15 PM BRT
uid:            1000
username:       danilo

backtrace:      Text file, 42092 bytes
dso_list:       Text file, 10205 bytes
maps:           Text file, 49883 bytes

:'LESSOPEN=||/usr/bin/lesspipe.sh %s'

:Apr 19 16:06:15 danilo kernel: [259805.684637] pgadmin3[31048]: segfault at fffffffffffffff4 ip 00000000005b76dd sp 00007fffb48f3b00 error 4 in pgadmin3[400000+658000]
:Apr 19 16:06:17 danilo abrt[1755]: Saved core dump of pid 31048 (/usr/bin/pgadmin3) to /var/spool/abrt/ccpp-2012-04-19-16:06:15-31048 (214630400 bytes)
Comment 1 Danilo Cestari 2012-04-19 15:16:25 EDT
Created attachment 578752 [details]
File: dso_list
Comment 2 Danilo Cestari 2012-04-19 15:16:27 EDT
Created attachment 578753 [details]
File: maps
Comment 3 Danilo Cestari 2012-04-19 15:16:30 EDT
Created attachment 578754 [details]
File: backtrace
Comment 4 Bruno A. Crespo 2012-08-05 14:12:27 EDT
edit one cell value in "view data" context menu for a table...

backtrace_rating: 4
Package: pgadmin3-1.14.0-1.fc16
OS Release: Fedora release 16 (Verne)
Comment 5 Fedora End Of Life 2013-01-16 08:16:58 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
Comment 6 Fedora End Of Life 2013-02-13 08:59:41 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.